body{
   font: 300 20px 'Roboto', sans-serif;
   color: #5f5e5e;
}

.form-email-other,
.form-email-snt,
.form-email-tc,
.form-email-so,
.form-email{
   margin-top: 35px;
   opacity: 1;
   display: none;
}

.form-control{
   width: 350px;
   padding: 10px 15px;
   margin: auto;
   font-size: 18px;
   height: 45px;
}

.contactForm .button{
   font-size: 18px;
   margin: auto;
}

h1{
   text-align: center;
   font-weight: 100;
}

.wind{
   display: block;
   width: 600px;
   margin: auto;
   clear: both;
}

.header .main_wind{
   display: inline-block;
}

.line .progress_line{
   margin: 0;
   padding: 0;
   height: 4px;
}

.line{
   width: 100%;
   background-color: #ddd;
   margin: 5px auto;
}

.progress_line{
   width: 33.33%;
   background-color: #3B9216;
}

.main_wind{
   text-align: center;
   padding-top: 10px;
}

.main_wind span{
   font-size: 24px;
   line-height: 50px;
}

.main_wind .last_step{
   font-size: 24px;
   line-height: inherit;
   margin-top: 20px;
   margin-bottom: 5px;
}

.main_wind .last_step p{
   font-size: 28px;
}

.main_wind a{
   margin-top: 20px;
   max-width: 500px;
   line-height: 60px;
   background-color: rgba(253, 220, 56, 0.7);
   border-radius: 3px;
   padding: 10px 30px;
   color: #444;
   cursor: pointer;
   -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
        -o-transition: 0.2s;
           transition: 0.2s;

}
.main_wind a:hover, .main_wind a:active{
   text-decoration: none;
   background-color: rgb(253, 220, 56);
}
.main_wind a:focus{
   text-decoration: none;
   background-color: rgba(253, 220, 56, 0.9);
   outline: 0;
}

.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}


@media screen and (max-width: 650px){
   .wind{
      width: 95%;
   }
}
